function FileData_Pairs(x)
{
x.t("nytro","solution");
x.t("drive","foreign");
x.t("failover","shared");
x.t("db15-000917-02-january","2013");
x.t("foreign","configuration");
x.t("cache","group");
x.t("cache","device");
x.t("cache","devices");
x.t("getting","started");
x.t("short","list");
x.t("list","cache");
x.t("group","short");
x.t("(vds)","windows");
x.t("configuring","nytro");
x.t("prerequisites","configuring");
x.t("common","parameters");
x.t("virtual","drive");
x.t("virtual","drives");
x.t("parameters","db15-000917-02-january");
x.t("started","nytro");
x.t("device","cache");
x.t("device","adding");
x.t("solution","getting");
x.t("solution","prerequisites");
x.t("solution","starting");
x.t("solution","adding");
x.t("2013","lsi");
x.t("2013","2013");
x.t("starting","stopping");
x.t("windows","failover");
x.t("windows","linux");
x.t("configuration","adding");
x.t("linux","platform");
x.t("platform","based");
x.t("removing","cache");
x.t("removing","virtual");
x.t("shared","storage");
x.t("stopping","nytro");
x.t("based","following");
x.t("storage","device");
x.t("following","common");
x.t("adding","windows");
x.t("adding","removing");
x.t("drives","(vds)");
x.t("devices","virtual");
}
